export  const LOADING = 'LOADING';
export const LOADED = 'LOADED';

export const SET_ALERT = 'SET_ALERT';
export const REMOVE_ALERT = 'REMOVE_ALERT';

export const SIGNUP_SUCCESS = 'SIGN_UP_SUCCESS';
export const  SIGNUP_FAIL = 'SIGN_UP_FAIL';

export const LOGIN_SUCCESS = 'LOGIN_SUCCESS';
export const LOGIN_FAIL = 'LOGIN_FAIL';
export const USER_LOADED = 'USER_LOADED';
export const USER_AUTH_ERROR = 'AUTH_ERROR';
export const USER_LOGOUT = 'USER_LOGOUT';

export const OTP_SENT ='OTP_SENT';
export const OTP_SENT_FAIL = 'OTP_SENT_FAIL';
export const FORGET_PASSWORD_OTP_SENT='FORGET_PASSWORD_OTP_SENT'
export const FORGET_PASSWORD_OTP_SENT_FAIL='FORGET_PASSWORD_OTP_SENT_FAIL'
export const WALLET_REQ_SUBMIT = 'WALLET_REQ_SUBMIT';
export const WALLET_REQ_SUBMIT_FAIL = 'WALLET_REQ_SUBMIT_FAIL';
export const WALLET_DETAIL_LOAD = 'WALLET_DETAIL_LOAD';
export const WALLET_DETAIL_LOAD_FAIL = 'WALLET_DETAIL_LOAD_FAIL';

export const DASHBOARD_LOADED = 'DASHBOARD_LOADED';
export const DASHBOARD_LOAD_FAIL = 'DASHBOARD_LOAD_FAIL';

export const DOWNLINE_LOADED = 'DOWNLINE_LOADED';
export const DOWNLINE_LOAD_FAIL = 'DOWNLINE_LOAD_FAIL';

export const USER_ENROLLED = 'USER_ENROLLED';
export const USER_ENROLL_FAIL = 'USER_ENROLL_FAIL';

export const ADMIN_WALLET_REQUEST_LOAD = 'ADMIN_WALLET_REQUEST_LOAD';
export const ADMIN_WALLET_REQUEST_LOAD_FAIL = 'ADMIN_WALLET_REQUEST_LOAD_FAIL';

export const ADMIN_USER_LOAD = 'ADMIN_USER_LOAD';
export const ADMIN_USER_LOAD_FAIL = 'ADMIN_USER_LOAD_FAIL';




export const ADMIN_ENROLLED_USER_LOAD = 'ADMIN_ENROLLED_USER_LOAD';
export const ADMIN_ENROLLED_USER_LOAD_FAIL = 'ADMIN_ENROLLED_USER_LOAD_FAIL';

export const ADMIN_SINGLE_USER_LOAD = 'ADMIN_SINGLE_USER_LOAD';
export const ADMIN_SINGLE_USER_LOAD_FAIL = 'ADMIN_SINGLE_USER_LOAD_FAIL';

export const ADMIN_TRANSACTION_LOAD = 'ADMIN_TRANSACTION_LOAD';
export const ADMIN_TRANSACTION_LOAD_FAIL = 'ADMIN_TRANSACTION_LOAD_FAIL';


export const ADMIN_LOADED = 'ADMIM_LOADED';
export const ADMIN_LOAD_FAIL = 'ADMIM_LOAD_FAIL';
export const ADMIN_ADDED = 'ADMIN_ADDED';
export const ADMIN_ADD_FAIL = 'ADMIN_ADD_FAIL';
export const ADMIN_LOGIN = 'ADMIN_LOGIN';
export const ADMIN_LOGIN_FAIL = 'ADMIN_LOGIN_FAIL';
